Subject: Ticket Assigned - [CPM>3.5$] || أنحدر من أسبانيا
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:31:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [CPM>3.5$] || أنحدر من أسبانيا      مرحبًا؟

                                 .هذا هو البريد الإلكتروني الثالث الذي 
أرسله إليك

أود أن أعرف ما إذا كان هذا هو العنوان الصحيح أو إذا كان لديك عنوان بريد
                               .إلكتروني محدد للأسئلة حول هذا النوع من 
التعاون

             ،*centrepointstores.com* نحن لا نتحدث عن المساهمة بمبلغ 
٥٠٠$ الشهري لـ
                                                        ._*ولكن بكميات 
أكبر بكثير*_

          .لذا لا تتردد في الاتصال بي إذا كان لديك أي أسئلة حول هذا العرض

                                         ،في انتظار إجاباتكم أتمنى لكم 
يوما طيبا

https://viads.com/demo/ <https://viads.com/?post_man=15479&post_url=signup>

      /لوسية //غارسي/<about:blank?compose>

/تطوير الاعمال
/

	[email-masked] <mailto:[email-masked]>

	www.viads.com <https://viads.com/?post_man=14175&post_url=main>

	Alicante, Calle Doctor Sapena 54, 2ºB

----------------------------------------------------------------------------------------------------------

15/12/2022 13:46 UTC, Lucía García:
>
>                                                 صباح الخير! كيف حالك
>                 ,انا لوسية
> *Viads.com*'s advertising developer in Spain.
>
> I've seen your so complet website *centrepointstores.com *and we want 
> to offer you our technology
> service that allows you to make the most profit from your website.
>
> We work with many international advertisers who are interested in 
> expanding in arabic GEOs
> and with the impressive traffic that you generate, we are paying a 
> *_CPM_**_starting at 3,5$._**_
> _**__*
> We have different formats, discreet and adaptable to your web content, 
> and we offer you the
> possibility to integrate your own content in our player, which will 
> increase your number of page
> views.
>
> You got a little demo here *viads.com/demo*
>
> I'll be here for any question, no doubt to contact me.
> I'm sure we will make great collab.
>
>             إِلَى اللِّقَاء القَرِيب,إِنْ شَاء الله
>
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5566122